Subject: [ietf-dkim] Check out my photos on Facebook

From: Deiva Shanmugam <[email-masked]>
Date: Sun, 14 Jun 2009 07:33:27 -0700

Hi [email-masked],

I set up a Facebook profile where I can post my pictures, videos and events and I want to add you as a friend so you can see it. First, you need to join Facebook! Once you join, you can also create your own profile.

Thanks,
Deiva

To sign up for Facebook, follow the link below:
http://www.facebook.com/p.php?i=632797354&k=SWEZ6XUSQZ3M5ECEXB45V3&r

[email-masked] was invited to join Facebook by Deiva Shanmugam. If you do not wish to receive this type of email from Facebook in the future, please click on the link below to unsubscribe.
http://www.facebook.com/o.php?k=53b061&u=1775902278&mid=9f0765G69da1e46G0G8
Facebook's offices are located at 1601 S. California Ave., Palo Alto, CA 94304.

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html